XULRunner example app not working

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

XULRunner example app not working

Brian Grainger
Greetings.

Trying out XULRunner for the first time. Downloaded the stuff
at http://friedfish.homeip.net/~darinf/xulrunner/mybrowser.html
and tried to run it according to directions.

The version of XULRunner I downloaded is  
latest-trunk/xulrunner-1.9a1.en-US.win32.zip dated Oct 31, 2005. All I get  
when I try to
run it is an error dialog which says "Error: Gecko MaxVersion
requirement not met". In the application.ini file, it says

[Gecko]
MinVersion=1.8
MaxVersion=1.8

No doubt this is just something simple that a rank newbie
such as myself is unaware of.

Regards,
Brian
--
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
_______________________________________________
Mozilla-xpfe mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-xpfe
Reply | Threaded
Open this post in threaded view
|

Re: XULRunner example app not working

Justin Wood (Callek)
Brian Grainger wrote:

> Greetings.
>
> Trying out XULRunner for the first time. Downloaded the stuff
> at http://friedfish.homeip.net/~darinf/xulrunner/mybrowser.html
> and tried to run it according to directions.
>
> The version of XULRunner I downloaded is
> latest-trunk/xulrunner-1.9a1.en-US.win32.zip dated Oct 31, 2005. All I
> get when I try to
> run it is an error dialog which says "Error: Gecko MaxVersion
> requirement not met". In the application.ini file, it says
>
> [Gecko]
> MinVersion=1.8
> MaxVersion=1.8
>
> No doubt this is just something simple that a rank newbie
> such as myself is unaware of.
>
> Regards,
> Brian
> --Using Opera's revolutionary e-mail client: http://www.opera.com/mail/

All it means in the end is that darin's example app was not made for, or
tested on Gecko 1.9 (Which is latest-trunk); If you are willing to have
possibly broken portions of the example app [depending if portions of it
rely on changed portions on trunk], feel free to set MaxVersion to 1.9 ;-)

~Justin Wood (Callek)
_______________________________________________
Mozilla-xpfe mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-xpfe
Reply | Threaded
Open this post in threaded view
|

Re: XULRunner example app not working

Brian Grainger
On Mon, 31 Oct 2005 22:09:18 -0700, Justin Wood (Callek)  
<[hidden email]> wrote:

> If you are willing to have possibly broken portionsof the example app  
> [depending if portions of it relyon changed portions on trunk], feel  
> free to setMaxVersion to 1.9 ;-)

Tried that. Runs fine. Thanks very much.

Regards,
Brian
--
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
_______________________________________________
Mozilla-xpfe mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-xpfe